@import "../../../styles/utils/responsive";

.responsive-btn {
    display: none;
    @include respond(phone) {
        display: block;
    }
}

.calender-container {
    padding: 2rem;
}

.actions {
    @include respond(phone) {
        display: flex;
        align-items: center;
    }
}
